
// A demonstration of mouse tracking.


#include "ui/applic.h"
#include "appwin.h"

// ======================== Main program ===========================


int UI_Application::Main (int /* argc */, char* []) 
{
    MakeTopWindow (new OurComposite);
    MainWindow()->Title() = "YACL Mouse Track Demo";
    Run();
    return 0;
}


